Name:           ukiboot
Version:        0.1.0
Release:        1%{?dist}
Summary:        A UEFI bootloader similar to android boot

License:        LGPL-2.1-or-later
Source:         ukiboot-%{version}.tar.xz

BuildRequires: gcc
BuildRequires: meson
BuildRequires: gnu-efi-devel
BuildRequires: python3
BuildRequires: systemd-ukify
BuildRequires: systemd-boot

%description
A UEFI bootloader similar to android boot.

%prep
%autosetup -p1

%build
%meson
%meson_build

%install
%meson_install

%files
%{_libexecdir}/ukiboot
%{_bindir}/ukibootctl
%license COPYING.LIB

%changelog
* Wed Feb 26 2025 Alexander Larsson <alexl@redhat.com>
- Initial version
